@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700);

html, body{
	height: 100%;
}

body{
	background:#1b5c8a;
	/* font-family: 'Roboto Condensed', sans-serif; */
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color:#505050;
	text-rendering:optimizelegibility;
	-webkit-font-smoothing: antialiased;
	letter-spacing:1px;
}

#wrapper{
	height:auto;
	min-height:100%;
	margin-bottom:-54px;
	background:#fff;
}

.clear{
	clear:both;
}

h1{
	color:#399ade;
	font-size:24px;
	font-weight:500;
	letter-spacing:normal;
}

h2{
	color:#399ade;
	font-size:21px;
	padding:0 0 15px;
	font-weight:normal;
	letter-spacing:normal;
}

h3{
	color:#399ade;
	font-size:18px;
	letter-spacing:normal;
}

p{
	line-height:21px;
	padding:0 0 15px;
}

.button-green:hover{
	opacity:0.9;
}

.navbar-inner {
	min-height:40px;
	padding-right:15px;
	padding-left:15px;
	background:url(../../images/admin/header-bg.gif) no-repeat scroll center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


#admin-area{
	 position:absolute;
	 right:35px;
	 top:22px;
	 font-size:14px;
	 text-align:right;
	 color:#fff;
}

#admin-area span{
	font-size:18px;
	text-transform:uppercase;
	padding:0 15px 0 0;
}

#admin-area a.logout{
	display:inline-block;
	background:#70c770;
	background:rgba(112,199,112,1);
	color:#fff;
	padding:2px 10px 5px;
	margin:0 0 0 5px;
}

#admin-area a.logout:hover{
	text-decoration:none;
	background:rgba(112,199,112,0.9);
}

#page-body{
	padding:0 35px 0 0;
}

#left-menu{
	background:#399ade;
	width:17%;
	margin-right:2%;
	float:left;
}

#left-menu ul{
	list-style:none;
	padding:0;
	margin:84px 0 0;
	background:url(../../images/admin/nav-sep.png) repeat-x scroll left top;
	padding:1px 0 0;
}

#left-menu li{
	background:url(../../images/admin/nav-sep.png) repeat-x scroll left bottom;
	display:block;
}

#left-menu li a{
	display:block;
	padding:30px 0 30px 55px;
	color:#fff;
	font-size:14px;
}

#left-menu li a.meta-link{
	background:url(../../images/admin/meta-icon.png) no-repeat scroll 15px center;
}

#left-menu li a.edu-link{
	background:url(../../images/admin/education-icon.png) no-repeat scroll 15px center;
}

#left-menu li a.wv-link{
	background:url(../../images/admin/videos-icon.png) no-repeat scroll 15px center;
}

#left-menu li a.obe-link{
	background:url(../../images/admin/outbound-icon.png) no-repeat scroll 15px center;
}

#left-menu li a.admin-link{
	background:url(../../images/admin/admin-icon.png) no-repeat scroll 15px center;
}

#left-menu li a.public-link{
	background:url(../../images/admin/public-icon.png) no-repeat scroll 15px center;
}

#left-menu li a.ct-link{
	background:url(../../images/admin/company-type.png) no-repeat scroll 15px center;
}

#left-menu li a:hover{
	color:#000;
	text-decoration:none;
}

#left-menu li.active{
	background:#6fc671;
}

#left-menu li.active:hover a{
	color:#fff;
}

#right-contents{
	float:left;
	width:81%;
	padding:0 0 50px;
}

.link-btn{
	font-weight:500;
	font-size:14px;
	color:#fff;
	padding:8px 20px;
	background:rgba(112,199,112,1);
	text-decoration:none;
	display:inline-block;
	border:0 none;
}

.link-btn:hover{
	color:#fff;
	text-decoration:none;
	background:rgba(112,199,112,0.9);
}

.page-header{
	padding:20px 0;
}

.page-header .pull-right{
	position:relative;
}

.page-header .link-btn{
	margin:8px 0 5px;
}

.page-header h1{
	padding:10px 0;
}

table{
    width: 100%;
}

th, td{
	text-align:left;
}

.tabular_cont th{
    vertical-align: middle;
	padding:12px 17px;
	background:#979797;
	border-bottom:#fff 1px solid;
	font-size:16px;
	color:#fff;
	font-weight:500;
}

.tabular_cont th a{
    background:url(../../images/admin/sort-arrow.png) no-repeat scroll right 8px;
    color: inherit;
    padding-right: 25px;
    text-decoration: none;
}

.tabular_cont td{
    line-height: 20px;
    padding:25px 17px;
    vertical-align: middle;
	background:#fdfdfd url(../../images/admin/border-bg.gif) repeat-x scroll left bottom;
}

.tabular_cont td span{
    color:#6fc671;
}

.tabular_cont td a{
    color:#6fc671;
	text-decoration:none;
}

.tabular_cont tr:hover td{
	background:#faf9f9;
}

.tabular_cont td.text-center{
	padding:15px 0;
}

.tabular_cont .action-pops{
	display:inline-block;
	margin:0 1px;
	position:relative;
}
/*end table*/


footer, #push{
	height:54px;
}

footer{
	background:#1b5c8a;
	color:#fff;
	padding:0 15px;
}

footer a{
	text-decoration:none;
	color:#fff;
	margin:0 10px;
}

footer a:hover{
	text-decoration:none;
	color:#000;
}

footer a:first-child{
	margin-left:0;
}

footer p{
	padding:18px 0 0;
}

.heading-popup{
	position: absolute;
	top:55px;
	right:0;
	background:#8bdd8b;
	width:400px;
	border-radius:5px;
	z-index:100;
}

.heading-popup .heading-popupcontents{
	padding:30px 20px;
	position:relative;
}

.heading-popup .top-tip{
	background:url(../../images/admin/pointer.png) no-repeat scroll left top;
	width:30px;
	height:11px;
	top:-11px;
	right:60px;
	position:absolute;
}

.heading-popup .button-green{
	background:#3dac3e;
	margin-bottom:0;
}

.email-icon{
	background:url(../../images/admin/email-field.gif) no-repeat scroll left center;
	padding-left:60px !important;
}

.input-user{
	background:url(../../images/admin/user-input.gif) no-repeat scroll left center;
	padding-left:64px !important;
}

.content-edit-form {
    max-width: 955px;
}


.view-contact label, .reply-form label{
	float:left;
	width:160px;
	line-height:21px;
}

.view-contact span, .reply-form span{
	float:left;
	width:75%;
	font-weight:300;
}

.view-contact .text-left{
	margin:20px 0 30px 160px;
}

.view-contact .link-btn{
	margin:0 10px 0 0;
}

.reply-form{
	max-width:955px;
}

.reply-form .input-block-level, .adduser-form .input-block-level{
	margin-bottom:20px !important;
}

.reply-form label{
	width:65px;
}

#page-list{
	padding:40px 0 0 20%;
}

#page-list ul{
	list-style:none;
	padding:0;
	margin:7px 0 25px;
}

#page-list li{
	line-height:24px;
	font-weight:300;
}

#page-list li h5{
	font-weight:500;
}

#page-list a{
	color:#504f4f;
	font-weight:300;
}

#page-list a:hover{
	color:#6fc671;
	text-decoration:none;
}

#page-list h5 a{
	color:#6fc671;
	font-weight:500;
}

.adduser-form label{
	margin:0 0 20px;
}

.adduser-form label input[type="checkbox"] {
	margin:0 7px 0 0 !important;
}

.adduser-form .input-password {
	background:url(../../images/admin/icon-password.png) no-repeat scroll left center;
}

.adduser-form .input-email {
	background:url(../../images/admin/icon-email.png) no-repeat scroll left center;
}

#tree-cont{
	background:#399ade;
}

#tree-rightpane{
	padding-bottom:50px;
}

#tree{
	padding:39px 0 39px 25px;
}

.heading-icons{
	float:left;
	padding:7px 0 3px 35px;
}

.heading-icons > a{
	margin:0 2px;
}

.header-sort{
	width:230px;
	position:relative;
	margin:4px 0 0;
}

.header-sort label{
	position:absolute;
	top:10px;
	left:-50px;
	cursor:default;
}

select.input-block-level{
	max-width:100%;
}

.customSelect{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	border-radius: 0;
    color: #363636;
    display: inline-block;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    padding: 0px 10px;
    vertical-align: middle;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}

.customSelectInner{
	width:100% !important;
	max-width:100%;
}

span.customSelect.changed{
	background-color: #e9f0dc;
}

.customSelectInner{
	background: url(../../images/admin/select-arrow.png) no-repeat center right;
}	/*end custom select*/

#tree-rightpane p{
	font-weight:300;
}

.tree-addedit .input-block-level{
	font-weight:400;
	font-size:14px;
}

.browse-cont{
	position:relative;
}

.browse-cont > a{
	position:absolute;
	top:1px;
	right:0;
}

.browse-cont .uploadButton{
	position:absolute;
	top:1px;
	right:0;
}
.editor{
	border:#e5e6e7 1px solid;
	border-bottom:0 none;
}

.questions{
	border-top:#399ade 1px dashed;
	margin:30px 0 0;
	padding:30px 0 0;
}

.questions > div{
	position:relative;
}

.questions > div textarea.input-block-level{
	width:89%;
	height:90px;
}

.questions div.text-center label{
	position:absolute;
	bottom:0;
	right:0;
	width:65px;
	color:#1b5c8a;
	font-weight:500;
}

.questions p{
	padding:20px 0 0;
}

.questions p a{
	font-size:18px;
	font-weight:500;
	display:inline-block;
	color:#1b5c8a;
}

.questions p a span{
	border-bottom:#a7b9ca 2px solid;
}

.detail-row {
    padding: 0 0 25px;
}
.viewtopic hr {
    margin-top: 0;
}
.detail-row label {
    color: #000;
    cursor: default;
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 15px;
}
.detail-row .topic-desc {
    font-size: 14px;
    font-weight: 300;
}
.detail-row .topic-desc p {
    padding: 0;
}
.detail-row .topic-desc p span {
    color: #1b5c8a;
    font-weight: 500;
    padding: 0 10px 0 0;
}
.detail-row .topic-desc p a {
    color: #000;
    text-decoration: none !important;
}




/* tablet and phone */
@media (max-width: 979px) {
#page-body{
	padding-right:0;
}

#right-contents{
	float:none;
	width:auto;
}

.navbar-inner{
	padding-left:0;
	padding-right:0;
}

#page-body, #footer{
	padding-left:20px;
	padding-right:20px;
}

.navbar .brand{
	width:180px;
	float:none !important;
	margin:0 auto !important;
	padding:20px 0;
}

#admin-area{
	position:relative;
	text-align:center;
	right:auto;
	top:auto;
	padding:0;
}

.nav li ul{
	list-style:none;
}

#left-menu{
	width:auto;
	height:auto !important;
	float:none;
}

#left-menu ul{
	margin:25px 0 0;
}

.navbar .nav > li.active {
	background:0 none;
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	background:#70c770;
	color:#fff;
	padding:12px !important;
}
}	/* tablet and phone */
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px){
.hospital-table{
	font-size:16px;
}

footer p{
	font-size:12px;
}
}	/* End Portrait tablet to landscape and desktop */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px){
footer, footer .text-right{
	text-align:center;
}

footer{
	font-size:14px;
}

footer p{
	padding:10px 0;
}

.navbar-inner{
	padding-left:20px;
	padding-right:20px;
}

#admin-area span{
	display:block;
	padding:0 0 5px;
}

.heading-popup {
	width:285px;
}

.view-contact span, .view-contact label{
	float:none;
	width:auto;
}

.view-contact .text-left{
	margin-left:0;
}

.view-contact .link-btn{
	padding: 8px 15px;
}

.header-sort{
	float:none;
	width:auto;
}

.header-sort label{
	position:static;
}
}	/* End Landscape phone to portrait tablet */
 
 
/* Landscape phones and down */
@media (max-width: 480px){

}	/* Landscape phones and down */

/* normal desktop */
@media (min-width: 980px){
.navbar .nav{
	margin-left:10%;
}

.navbar .nav > li{
	margin-left:40px;
}

.navbar .nav > li:first-child{
	margin-left:0;
}

.navbar .nav > li.active a{
	background:url(../../images/admin/active-nav.gif) repeat-x scroll left top;
}

footer p {
	font-size:11px;
}

.hidden-smdesktop{
	display:none;
}
}	/* End normal desktop */

/* Large desktop */
@media (min-width: 1200px){
.navbar .nav{
	margin-left:20%;
}

.navbar .nav > li{
	margin-left:80px;
}

footer p {
	font-size:14px;
}

.hidden-smdesktop{
	display:table-cell;
}
}	/* End Large desktop */

.log-filter-box{
	width: 591px;
	margin: 0 auto;
	position: relative;
	bottom: -44px;
	z-index: 99;
}
.log-filter-box select {
	padding:4px !important;
}
.log-filter-box .pull-right {
	margin-right: 10px;
}
.log-filter-box label{
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: -5px;
}
.log-drp{
	width: 130px;
}
.log-filter-box span{
	margin-left: 0px;
}
.mb-10{

	margin-bottom: 1px;
}